Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86357 - RHSA-2003:098 - Security Advisory - Crashes SSHD
Summary: RHSA-2003:098 - Security Advisory - Crashes SSHD
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 12:53 UTC by Martin Moore
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 19:07:54 UTC


Attachments (Terms of Use)

Description Martin Moore 2003-03-20 12:53:03 UTC
Description of problem:
RHSA-2003:098 - Security Advisory causes SSHD to stop responding until it is 
restarted. This could cause quite serious problems on remote machines that are 
automatically upgraded using RHN.

Comment 1 Brian Brock 2003-03-20 15:06:57 UTC
Existing ssh connections seem unaffected.

Comment 2 mandi 2003-03-20 15:26:07 UTC
This seems to have only affected my 8.0 boxes.  7.2 wasn't affected.  I haven't
done the 7.3 yet... I think I'll just wait on that one.

And I'll second the existing connections are unaffected comment.


Note You need to log in before you can comment on or make changes to this bug.